@media screen and (orientation: portrait) and (max-device-width: 614px), screen and (orientation: landscape) and (max-device-height: 614px) {
.xr_mvp_2 {display: block;}
.xr_mvp_3 {display: none;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1042px}
}
@media screen and (orientation: portrait) and (min-device-width: 615px) and (max-device-width: 974px),screen and (orientation: landscape) and (min-device-height: 615px) and (max-device-height: 974px) {
.xr_mvp_2 {display: none;}
.xr_mvp_3 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -375px;}
#xr_xr {width: 750px; height: 928px}
}
@media screen and (orientation: portrait) and (min-device-width: 975px), screen and (orientation: landscape) and (min-device-height: 975px) {
.xr_mvp_2 {display: none;}
.xr_mvp_3 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -599px;}
#xr_xr {width: 1199px; height: 1185px}
}
@media screen and (orientation: portrait) and (max-device-width: 614px), screen and (orientation: landscape) and (max-device-height: 614px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_mvp_4 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1855px}
}
@media screen and (orientation: portrait) and (min-device-width: 615px) and (max-device-width: 974px),screen and (orientation: landscape) and (min-device-height: 615px) and (max-device-height: 974px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_mvp_4 {display: none;}
.xr_pbd {margin-left: -375px;}
#xr_xr {width: 750px; height: 1345px}
}
@media screen and (orientation: portrait) and (min-device-width: 975px), screen and (orientation: landscape) and (min-device-height: 975px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: none;}
.xr_mvp_4 {display: block;}
.xr_pbd {margin-left: -599px;}
#xr_xr {width: 1199px; height: 1129px}
}
@media screen and (orientation: portrait) and (max-device-width: 614px), screen and (orientation: landscape) and (max-device-height: 614px) {
.xr_mvp_8 {display: block;}
.xr_mvp_9 {display: none;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3025px}
}
@media screen and (orientation: portrait) and (min-device-width: 615px) and (max-device-width: 974px),screen and (orientation: landscape) and (min-device-height: 615px) and (max-device-height: 974px) {
.xr_mvp_8 {display: none;}
.xr_mvp_9 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -375px;}
#xr_xr {width: 750px; height: 2348px}
}
@media screen and (orientation: portrait) and (min-device-width: 975px), screen and (orientation: landscape) and (min-device-height: 975px) {
.xr_mvp_8 {display: none;}
.xr_mvp_9 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -599px;}
#xr_xr {width: 1199px; height: 1774px}
}
@media screen and (orientation: portrait) and (max-device-width: 614px), screen and (orientation: landscape) and (max-device-height: 614px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_mvp_10 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1888px}
}
@media screen and (orientation: portrait) and (min-device-width: 615px) and (max-device-width: 974px),screen and (orientation: landscape) and (min-device-height: 615px) and (max-device-height: 974px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_mvp_10 {display: none;}
.xr_pbd {margin-left: -375px;}
#xr_xr {width: 750px; height: 1733px}
}
@media screen and (orientation: portrait) and (min-device-width: 975px), screen and (orientation: landscape) and (min-device-height: 975px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: none;}
.xr_mvp_10 {display: block;}
.xr_pbd {margin-left: -599px;}
#xr_xr {width: 1199px; height: 1303px}
}
@media screen and (orientation: portrait) and (max-device-width: 614px), screen and (orientation: landscape) and (max-device-height: 614px) {
.xr_mvp_15 {display: block;}
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 875px}
}
@media screen and (orientation: portrait) and (min-device-width: 615px) and (max-device-width: 974px),screen and (orientation: landscape) and (min-device-height: 615px) and (max-device-height: 974px) {
.xr_mvp_15 {display: none;}
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -375px;}
#xr_xr {width: 750px; height: 817px}
}
@media screen and (orientation: portrait) and (min-device-width: 975px), screen and (orientation: landscape) and (min-device-height: 975px) {
.xr_mvp_15 {display: none;}
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -599px;}
#xr_xr {width: 1199px; height: 917px}
}
@media screen and (orientation: portrait) and (max-device-width: 614px), screen and (orientation: landscape) and (max-device-height: 614px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_mvp_16 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1437px}
}
@media screen and (orientation: portrait) and (min-device-width: 615px) and (max-device-width: 974px),screen and (orientation: landscape) and (min-device-height: 615px) and (max-device-height: 974px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_mvp_16 {display: none;}
.xr_pbd {margin-left: -375px;}
#xr_xr {width: 750px; height: 1127px}
}
@media screen and (orientation: portrait) and (min-device-width: 975px), screen and (orientation: landscape) and (min-device-height: 975px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: none;}
.xr_mvp_16 {display: block;}
.xr_pbd {margin-left: -599px;}
#xr_xr {width: 1199px; height: 1155px}
}
